.simple-hero-banner__image-bg {
  aspect-ratio: 16/9
}
.simple-hero-banner .video {
  height: 100%
}
.simple-hero-banner--center .config-text {
  text-align: center
}
.simple-hero-banner--center .config-text__cta-wrapper {
  justify-content: center
}
.carousel-banner__bg{
  position:absolute
}
.carousel-banner--with-share-price .shareprice-ticker{
  min-height: 20.8rem;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

@media (min-width:768px) {
  .carousel-banner--with-share-price .shareprice-ticker{
    min-height: 26rem;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
  .simple-hero-banner {
    height: 44rem
  }
  .simple-hero-banner__bg {
    top: 0;
    left: 0;
    overflow: hidden;
    position: absolute
  }
  .simple-hero-banner__bg::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    background: var(--gradient-left-dark)
  }
  .simple-hero-banner__image-bg {
    aspect-ratio: auto
  }
  .simple-hero-banner--center .simple-hero-banner__bg::before {
    background: var(--dark-50)
  }
}
@media (min-width:992px) {

  .simple-hero-banner {
    height: 80rem
  }
  .simple-hero-banner--full-height {
    height: 100vh
  }
}
.carousel-banner {
  z-index: 1
}
.carousel-banner__image-bg {
  aspect-ratio: 16/9
}
.carousel-banner .video {
  height: 100%
}
.carousel-banner .carousel-navigation {
  position: absolute;
  top: calc(56.25vw - 4.8rem);
  z-index: 2;
  width: 100%;
  left: 0;
  right: 0;
  margin: auto
}
.carousel-banner--arrow .carousel-navigation {
  top: calc(56.25vw - 3.2rem)
}
.carousel-banner--arrow .video .action-button {
  bottom: 3.2rem
}
.carousel-banner--with-share-price {
  overflow: visible
}
.carousel-banner--with-share-price .shareprice-ticker {
  /*   min-height: 19.5rem; */
  width: 100%
}

@media (min-width: 992px) {
  .carousel-banner {
    height: 80rem;
  }
}
@media (min-width:768px) {
  .carousel-banner {
    /*     height: 44rem */ 
  }
  .carousel-banner__bg {
    top: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    z-index: 0
  }
  /*   .carousel-banner__bg::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background: var(--gradient-left-dark)
} */
  .carousel-banner__image-bg {
    aspect-ratio: auto
  }
  .carousel-banner .carousel-navigation {
    top: auto;
    bottom: 0
  }
  .carousel-banner--arrow .carousel-navigation {
    top: auto;
    bottom: 0
  }
  .carousel-banner--with-share-price {
    height: auto
  }
  .carousel-banner--with-share-price .swiper-wrapper {
    max-height: 44rem
  }
  .carousel-banner--with-thumbnails .gallery-thumbs {
    overflow: hidden
  }
  .carousel-banner--with-thumbnails .gallery-thumbs .swiper-slide {
    flex: 1;
    cursor: pointer;
    background: var(--base-5);
    transition: all .25s ease-in-out
  }
  .carousel-banner--with-thumbnails .gallery-thumbs .swiper-slide p {
    margin: var(--sm-4) 0 0;
    min-width: 21rem;
  }
  .carousel-banner--with-thumbnails .gallery-thumbs .swiper-slide:hover {
    background: var(--cereno-teal--20);
  }
  .carousel-banner--with-thumbnails .gallery-thumbs .swiper-slide.swiper-slide-thumb-active {
    background: var(--cereno-teal--20);
  }
}
@media (min-width:992px) {
  .carousel-banner {
    min-height: 36.4rem;
  }
  .carousel-banner--full-height {
    height: 100vh
  }
  .carousel-banner--with-share-price {
    overflow: visible
  }
  .carousel-banner--with-share-price .swiper-wrapper {
    max-height: 80rem
  }

  .carousel-banner--with-thumbnails .gallery-thumbs {
    position: absolute;
    margin-top: -12rem;
    right: 0
  }
  .carousel-banner--with-thumbnails .gallery-thumbs .swiper-slide {
    height: 18rem; 
    max-width: 24.8rem
  }
  .carousel-banner--with-thumbnails .video .action-button {
    bottom: 13.6rem
  }
}
@media all and (min-width:1025px){
  .carousel-banner--with-share-price .shareprice-ticker{
    border-top-left-radius: var(--radius-lg);
    border-top-right-radius: var(--radius-lg);
  }
  .carousel-banner--with-share-price .shareprice-ticker {
    position: absolute;
    z-index: 1;
    bottom: 0;
    right: 1.6rem;
    transform: translateY(50%);
    max-height: 36rem;
    max-width: 35.2rem;
    min-height: auto;
    top: -8.3rem;
  }
}
@media (max-width:767.98px) {
  /* .carousel-banner__bg{
  position: relative;
} */

  .carousel-banner--with-thumbnails{
    height: 55rem;
  }
  .carousel-banner--with-thumbnails .carousel-banner__image-bg{
    object-fit: contain !important;
    object-position: bottom;
  }
 .carousel-banner--with-thumbnails .carousel-banner__content .config-text {
    top: -60px;
    position: relative;
  }
}

@media (min-width:1400px) {
  .carousel-banner--with-share-price .shareprice-ticker {
    right: calc((100% - 1440px)/ 2 + 1.6rem)
  }
}
@media (width >= 1536px) {
  body .carousel-banner--with-share-price .shareprice-ticker {
    right: calc((100% - 1536px)/ 2 + 1.6rem)
  }
}
@media (min-width:1200px) and (max-width:1400px) {
  .carousel-banner--with-share-price .shareprice-ticker{
    top: -8.6rem;
  }
}
.carousel-banner--with-thumbnails .gallery-thumbs .config-text__cta-wrapper {
  margin-top: auto;
}
@media (max-width:767px) {
  .carousel-banner .carousel-navigation{display : none !important;} }

.carousel-banner--with-thumbnails .gallery-thumbs .label{
  font-weight: 700;
  text-transform: capitalize;
}


.carousel-banner--with-thumbnails .swiper-slide {
  position: relative;
}
.carousel-banner--with-thumbnails .swiper-slide .cta--text-link::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
}
